uudoc(1)

NAME
uudoc - Copy, and optionally convert, a file system resource

SYNOPSIS
uudoc [-h|--help] [-V|--version] [operands]

DESCRIPTION
Copy, and optionally convert, a file system resource

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

[operands]

EXTRA
Examples Make a bootable USB drive from an isohybrid file (such as `archlinux-xxx.iso`) and show the progress: dd if={{path/to/file.iso}} of={{/dev/usb_drive}} status=progress Clone a drive to another drive with 4 MiB block size and flush writes before the command terminates: dd bs=4194304 conv=fsync if={{/dev/source_drive}} of={{/dev/dest_drive}} Generate a file with a specific number of random bytes by using kernel random driver: dd bs={{100}} count={{1}} if=/dev/urandom of={{path/to/random_file}} Benchmark the sequential write performance of a disk: dd bs={{1024}} count={{1000000}} if=/dev/zero of={{path/to/file_1GB}} Create a system backup, save it into an IMG file (can be restored later by swapping `if` and `of`), and show the progress: dd if={{/dev/drive_device}} of={{path/to/file.img}} status=progress > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0